GLISTEN - Bug #5068

Filter property --> Path --> make this path should be a Underline with Link.

11/07/2022 01:12 PM - Mohd Irfan

Status: Closed Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce the bug:

Filter property —--> Path —--> make this path should be a link

See attached screenshot:

clipboard-202211071311-wbsfe.png
For reference see attached screenshot.
History

#1 - 11/08/2022 06:51 PM - Mohd Irfan

- Subject changed from Filter property --> Path --> make this path should be a link to Filter property --> Path --> make this path should be a

Underline with Link.

#2 - 11/10/2022 10:47 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/10/2022 06:43 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
